<?xml version="1.0" encoding="utf-8"?>
<HFRegisters>
	<!-- <name="52pk" advfrom="101" serviceUrl="http://www.cga.com.cn/"/>
	<name="hao123" advfrom="102" serviceUrl="http://www.cga.com.cn/"/>
	<name="pcgame" advfrom="103" serviceUrl="http://www.cga.com.cn/"/>
	<name="rn" advfrom="104" serviceUrl="http://www.cga.com.cn/"/>
	<name="u9" advfrom="105" serviceUrl="http://www.cga.com.cn/"/>
	<name="媒体" advfrom="106" serviceUrl="http://www.cga.com.cn/"/>
	<name="驱动人生" advfrom="107" serviceUrl="http://www.cga.com.cn/"/>
	<name="特权网吧" advfrom="108" serviceUrl="http://www.cga.com.cn/"/>
	<name="腾讯管家" advfrom="109" serviceUrl="http://www.cga.com.cn/"/>
	<name="下载站" advfrom="110" serviceUrl="http://www.cga.com.cn/"/>
	<name="迅雷" advfrom="111" serviceUrl="http://www.cga.com.cn/"/>
	<name="通用" advfrom="112" serviceUrl="http://www.cga.com.cn/"/>
	<name="备用" advfrom="113" serviceUrl="http://www.cga.com.cn/"/> -->
	<item name="52pk" url="http://register.bianfeng.com/register/index?appId=7&advfrom=101&serviceUrl=http://www.cga.com.cn/"/>
	<item name="hao123" url="http://register.bianfeng.com/register/index?appId=7&advfrom=102&serviceUrl=http://www.cga.com.cn/"/>
	<item name="pcgame" url="http://register.bianfeng.com/register/index?appId=7&advfrom=103&serviceUrl=http://www.cga.com.cn/"/>
	<item name="rn" url="http://register.bianfeng.com/register/index?appId=7&advfrom=104&serviceUrl=http://www.cga.com.cn/"/>
	<item name="u9" url="http://register.bianfeng.com/register/index?appId=7&advfrom=105&serviceUrl=http://www.cga.com.cn/"/>
	<item name="Media" url="http://register.bianfeng.com/register/index?appId=7&advfrom=106&serviceUrl=http://www.cga.com.cn/"/>
	<item name="drivelife" url="http://register.bianfeng.com/register/index?appId=7&advfrom=107&serviceUrl=http://www.cga.com.cn/"/>
	<item name="NetBar" url="http://register.bianfeng.com/register/index?appId=7&advfrom=108&serviceUrl=http://www.cga.com.cn/"/>
	<item name="Tencent" url="http://register.bianfeng.com/register/index?appId=7&advfrom=109&serviceUrl=http://www.cga.com.cn/"/>
	<item name="download" url="http://register.bianfeng.com/register/index?appId=7&advfrom=110&serviceUrl=http://www.cga.com.cn/"/>
	<item name="xunlei" url="http://register.bianfeng.com/register/index?appId=7&advfrom=111&serviceUrl=http://www.cga.com.cn/"/>
	<item name="General" url="http://register.bianfeng.com/register/index?appId=7&advfrom=112&serviceUrl=http://www.cga.com.cn/"/>
	<item name="BackUp" url="http://register.bianfeng.com/register/index?appId=7&advfrom=113&serviceUrl=http://www.cga.com.cn/"/>
	<item name="pcgamecs" url="http://register.bianfeng.com/register/index?appId=7&advfrom=114&serviceUrl=http://www.cga.com.cn/"/>
	<item name="leyoumc" url="http://register.bianfeng.com/register/index?appId=7&advfrom=115&serviceUrl=http://www.cga.com.cn/"/>
	<item name="55youwar3" url="http://register.bianfeng.com/register/index?appId=7&advfrom=116&serviceUrl=http://www.cga.com.cn/"/>
	<item name="pcgamemc" url="http://register.bianfeng.com/register/index?appId=7&advfrom=113&serviceUrl=http://www.cga.com.cn/"/>
	<item name="zolcs" url="http://register.bianfeng.com/register/index?appId=7&advfrom=112&serviceUrl=http://www.cga.com.cn/"/>
	<item name="pc6mc" url="http://register.bianfeng.com/register/index?appId=7&advfrom=117&serviceUrl=http://www.cga.com.cn/"/>
	<item name="paochemc" url="http://register.bianfeng.com/register/index?appId=7&advfrom=118&serviceUrl=http://www.cga.com.cn/"/>
	<item name="ptbusmc172" url="http://register.bianfeng.com/register/index?appId=7&advfrom=119&serviceUrl=http://www.cga.com.cn/"/>
	<item name="feixiangmc164" url="http://register.bianfeng.com/register/index?appId=7&advfrom=120&serviceUrl=http://www.cga.com.cn/"/>
	<item name="feixiangmc172" url="http://register.bianfeng.com/register/index?appId=7&advfrom=121&serviceUrl=http://www.cga.com.cn/"/>
	<item name="mczhongwen" url="http://register.bianfeng.com/register/index?appId=7&advfrom=122&serviceUrl=http://www.cga.com.cn/"/>
	<item name="baiduknow" url="http://register.bianfeng.com/register/index?appId=7&advfrom=123&serviceUrl=http://www.cga.com.cn/"/>
</HFRegisters>